Subject: RE: PKR PROCESS TEST-RESULT.
From: "Maninder Singh Dadiala" <[email-masked]>
To: "'Jitendra Sharma'" <[email-masked]>, "'Saurabh Dadu'" <[email-masked]>
Cc: "'admin'" <[email-masked]>, "'saravanan'" <[email-masked]>
Date: Sat, 18 Jun 2016 11:48:11 +0530

Hi Saurabh,

As Jitendra is not available, can you ask one of your executive to check attached issue reported by Jitendra, our comments are added in it. Process name “Value active Process “. 

Remaining all processes are checked by Jitendra, those are OK. Still you  can verify.

In Firewall Migration all the task are done, please check so we can close the migration task.

IPSEC tunnel setup will be last task of Migration, that will be done in last stage of Switchover. Please let us know when to do this?

Cyberoam Configuration - Live Salesman Company

Sr

Config

Completed %

Comments

1

Network Setup

100%

2

DHCP Server setup

100%

Lease start from 192.168.5.51-254

3

Users,  Groups & Policies

100%

4

Firewall Objects

100%

5

Custom Services

100%

6

Internet Services

100%

7

Static Routes

90%

8

Firewall Policies

100%

9

Load Balance

100%

10

Virtual Ips

50%

One VH created

11

Traffic Shapping

100%

12

Web filtering

100%

All is blocked by default and only allowed traffic passing,

13

IPSEC VPN

0

Not started, this will done in Last

14

Remote VPN 

100%

15

SSL VPN

100%

16

Antivirus Setup

100%

17

IDS Setup

100%

 

 

Thanks

Maninder Singh

Cell : +91-9717141133

Skype: maninder.it

 <http://www.vizocom.com/> www.vizocom.com

 

Legal Note: All information shared in this email is meant only for the intended recipient.  This communication is considered private commercial intellectual property.  If you receive this email in error and were not the intended recipient, please delete immediately.  This email is not to be forwarded to third parties without the express permission of Vizocom

 

 

 

From: Maninder Singh Dadiala [mailto:[email-masked]] 
Sent: 16 June 2016 13:13
To: 'Jitendra Sharma'; 'Saurabh Dadu'
Cc: 'admin'; 'saravanan'
Subject: RE: PKR PROCESS TEST-RESULT.

Hi Jitendra/Saurabh,

Please find attached our reply on below reported issue.

 

Thanks

Maninder Singh

Cell : +91-9717141133

Skype: maninder.it

 <http://www.vizocom.com/> www.vizocom.com

 

Legal Note: All information shared in this email is meant only for the intended recipient.  This communication is considered private commercial intellectual property.  If you receive this email in error and were not the intended recipient, please delete immediately.  This email is not to be forwarded to third parties without the express permission of Vizocom

 

 

From: Jitendra Sharma [mailto:[email-masked]] 
Sent: 15 June 2016 22:28
To: maninders
Cc: admin; Saurabh Dadu; saravanan
Subject: Re: PKR PROCESS TEST-RESULT.

Hello Sir,

I have checked again the following links for PKR  Process. The links is still not opening.

1)-- <https://bank3.valueactive.eu/mpp_15333/default.asp> https://bank3.valueactive.eu/mpp_15333/default.asp    

2)-- <https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx> https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx    

3)-- <https://redirector3.valueactive.eu/mpp/default.aspx> https://redirector3.valueactive.eu/mpp/default.aspx   

4)-- <https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx> https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx  

With Regards,
Jitendra

  _____  

From: "Jitendra Sharma" <[email-masked]>
To: "maninders" <[email-masked]>
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "saravanan" <[email-masked]>
Sent: Wednesday, June 15, 2016 7:30:41 PM
Subject: Re: PKR PROCESS TEST-RESULT.

Hi Sir,

Since it asks for username and password as the agents come at night shift i'll check and update you.

With Regards,
Jitendra

  _____  

From: "maninders" <[email-masked]>
To: "Jitendra Sharma" <[email-masked]>
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "saravanan" <[email-masked]>
Sent: Wednesday, June 15, 2016 7:18:23 PM
Subject: RE: PKR PROCESS TEST-RESULT.

Hi Jitendra, 

Please verify now, I can see all the process related URLs are opening on testing Machine.

We have completed last phase of Setup and all traffic is restricted now, accept the allowed traffic.

Internet access and URLs are accessed as per Firewall rule, User rules and Web filter policies.  

Please verify all and let us know. 

 

Thanks

Maninder Singh

Cell : +91-9717141133

Skype: maninder.it

 <http://www.vizocom.com/> www.vizocom.com

Error! Filename not specified.

Legal Note: All information shared in this email is meant only for the intended recipient.  This communication is considered private commercial intellectual property.  If you receive this email in error and were not the intended recipient, please delete immediately.  This email is not to be forwarded to third parties without the express permission of Vizocom

 

 

 

From: Jitendra Sharma [mailto:[email-masked]] 
Sent: 15 June 2016 16:21
To: maninders
Cc: admin; Saurabh Dadu; saravanan
Subject: Re: PKR PROCESS TEST-RESULT.

Hello Sir,

I have checked again the following links for PKR  Process. The links is not opening and keep showing  loading.... massage.

1)-- <https://bank3.valueactive.eu/mpp_15333/default.asp> https://bank3.valueactive.eu/mpp_15333/default.asp    

2)-- <https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx> https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx    

3)-- <https://redirector3.valueactive.eu/mpp/default.aspx> https://redirector3.valueactive.eu/mpp/default.aspx   

4)-- <https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx> https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx  

 

With Regards,
Jitendra

  _____  

From: "maninders" <[email-masked]>
To: "Jitendra Sharma" <[email-masked]>
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "saravanan" <[email-masked]>
Sent: Tuesday, June 14, 2016 5:00:07 PM
Subject: RE: PKR PROCESS TEST-RESULT.

Hi Jitendra,

Please find below response.

 

Thanks

Maninder Singh

Cell : +91-9717141133

Skype: maninder.it

 <http://www.vizocom.com/> www.vizocom.com

Error! Filename not specified.

Legal Note: All information shared in this email is meant only for the intended recipient.  This communication is considered private commercial intellectual property.  If you receive this email in error and were not the intended recipient, please delete immediately.  This email is not to be forwarded to third parties without the express permission of Vizocom

 

 

From: Jitendra Sharma [mailto:[email-masked]] 
Sent: 14 June 2016 16:39
To: maninders
Cc: admin; Saurabh Dadu
Subject: PKR PROCESS TEST-RESULT.

Hello Sir,

Following are the links for PKR  Process which is not opening and keep showing  loading.... massage.

 

1)-- <https://bank3.valueactive.eu/mpp_15333/default.asp> https://bank3.valueactive.eu/mpp_15333/default.asp     Working I can see Login Screen

2)-- <https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx> https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx    ------Working I can see Login Screen
‘ 
3)-- <https://redirector3.valueactive.eu/mpp/default.aspx> https://redirector3.valueactive.eu/mpp/default.aspx   not working error “There has been an Error: Missing Required Post Parameters. Please contact support.” From My location same error, please verify on Fortigate and confirm.

4)-- <https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx> https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx  Not Working “ 

This application is temporarily unavailable

This application is temporarily unavailable.
Please try again later or contact the Support Desk.

 

 

 

With Regards,
Jitendra